Loading...
Searching...
No Matches
Opm::EclIO::OutputStream::SummarySpecification::Parameters Class Reference

## Public Member Functions

void | add (const std::string &keyword, const std::string &wgname, const int num, const std::string &unit)

## Friends

class | SummarySpecification

The documentation for this class was generated from the following files:

- opm/io/eclipse/OutputStream.hpp
- opm/io/eclipse/OutputStream.cpp